<ART ID="1350157" PID="2835" JID="146" BPAGE="1350157-1" EPAGE="1350157-13" PII="S0217732313501575" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE MATHIEU EQUATION DESCRIBING ULTRA-RELATIVISTIC FERMIONS EVOLVING IN A TIME-HARMONIC ELECTRIC FIELD PARALLEL TO A STATIC MAGNETIC INDUCTION</MTI>
<RTI>On the Mathieu Equation Describing Ultra-Relativistic Fermions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARINA-AURA</FNM>
<SNM>DARIESCU</SNM>
<EAD>marina@uaic.ro</EAD>
<X-REF REFID="S0217732313501575AF001"></X-REF>
</AUT>
<AUT>
<FNM>CIPRIAN</FNM>
<SNM>DARIESCU</SNM>
<EAD>marina@uaic.ro</EAD>
<X-REF REFID="S0217732313501575FN001"></X-REF>
<X-REF REFID="S0217732313501575AF001"></X-REF>
</AUT>
<FTN ID="S0217732313501575FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732313501575AF001">Faculty of Physics, "Alexandru Ioan Cuza" University, Bd. Carol I, no. 11, 700506 Ia&#x015F;i, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2013</RE>
<AC>15 September 2013</AC>
<![CDATA[<PUB>16 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The present work is studying the behavior of relativistic fermions in parallel electric and magnetic fields, oriented along <F>Oz</F>. As expected, in the particular case of static field intensities, the temporal part of the wave function is expressed in terms of the parabolic cylinder functions. When the static electric field is replaced by a time-harmonic one, the ultra-relativistic particles are described by a Mathieu-type equation, of purely imaginary parameter. Below the first branching point, which imposes a maximum value for the electric intensity, one may use a series expansion of the Mathieu's functions to derive the corresponding wave functions and the conserved current density components. Finally, we obtain a nontrivial quantization law of the longitudinal momentum, <F>p<INF>z</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Dirac equation</KWD>
<KWD>Mathieu's equation</KWD>
<KWD>parabolic cylinder functions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Jr</KWD>
<KWD>03.65.Pm</KWD>
<KWD>11.15.-q</KWD>
<KWD>97.10.Ld</KWD>
</KWDG>
</FRONT>
</ART>
